.calender-section{
  padding: 60px 0px 20px;
}
.calender-section .heading-txt{
  padding-bottom: 30px;
}
.calender-section .txt-sec{
  flex-basis: 32%;
  margin-right: 1%;
}
.calender-section .calender{
  flex-basis: 67%;
}
.calender-section .txt-sec ul li{
  margin-bottom: 5px;
}


@media(max-width:1024px){
  .calender-section .txt-sec{
    flex-basis: 100%;
    margin-right: 0;
  }
  .calender-section .calender{
    flex-basis: 100%;
    min-height: 500px;
  }
  .calender-section .img-block.right-text{
    text-align: left;
  }
}


@media(max-width:767px){
  .calender-section{
    padding: 40px 0px 0px;
  }



